/* section_lifeinfo */

.lifeinfo {
  width: 100%;
}

/* tab_area 関連 */

/* .lifeinfo .tab_area {
  max-width: 1425.6px;
  margin: 0px auto;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr min(0.72vw, 12px) 1fr min(0.72vw, 12px) 1fr min(0.72vw, 12px) 1fr min(0.72vw, 12px) 1fr min(0.72vw, 12px) 1fr min(0.72vw, 12px) 1fr;
  grid-template-columns: repeat(7, 1fr);
  -webkit-column-gap: min(0.72vw, 12px);
  -moz-column-gap: min(0.72vw, 12px);
  column-gap: min(0.72vw, 12px);
  row-gap: min(1.441vw, 24px);
} */

.lifeinfo .tab_area {
  max-width: 1425.6px;
  margin: 0px auto;
  display: grid;
  /* -ms-grid-columns: 1fr min(0.72vw, 12px) 1fr min(0.72vw, 12px) 1fr min(0.72vw, 12px) 1fr min(0.72vw, 12px) 1fr min(0.72vw, 12px) 1fr min(0.72vw, 12px) 1fr; */
  grid-template-columns: repeat(8, 1fr);
  /* -webkit-column-gap: min(0.72vw, 12px);
  -moz-column-gap: min(0.72vw, 12px);*/
  column-gap: min(0.72vw, 6px);
  row-gap: min(1.441vw, 24px);
}

@media screen and (max-width: 768px) {
  .lifeinfo .tab_area {
    max-width: min(90vw, 1425.6px);
    gap: min(2.667vw, 12px);
    -ms-grid-columns: 1fr min(2.667vw, 12px) 1fr;
    grid-template-columns: repeat(2, 1fr);
    margin-top: min(5.333vw, 24px);
    padding: 0 10px;
  }
}

label.tab_label {
  padding: min(1.153vw, 19.2px) 0;
  color: #595757;
  font-size: clamp(12px, 1.081vw, 18px);
  letter-spacing: 0.06em;
  text-align: center;
  border-top: 2px solid #aaa;
  border-left: 2px solid #aaa;
  border-right: 2px solid #aaa;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  label.tab_label {
    padding: min(3.2vw, 14.4px) 0;
    font-size: clamp(9.6px, 3.2vw, 14.4px);
    border: 1px solid #aaa;
  }
}

label.tab_label svg {
  width: 20px;
  margin-right: 10px;
}

label.tab_label span {
  color: #595757;
}

label.tab_label.active,
label.tab_label:hover {
  background-color: #eee;
}

label.tab_label.active span,
label.tab_label:hover span {
  color: #595757;
}

/* map_panel_set_area 関連 */
.lifeinfo .map_panel_set_area {
  max-width: 1425.6px;
  margin: 0px auto 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.lifeinfo .mapbox {
  width: 70%;
  height: 600px;
  border-right: solid 1px #eeeeee;
}

.lifeinfo .panel_area {
  padding: 30px 0px 30px 0px;
  background-color: #f0f0f0;
  width: 30%;
}

.lifeinfo .panel_area .panel_box {
  max-height: 540px;
  overflow: hidden;
  overflow-y: scroll;
  display: none;
}

.lifeinfo .panel_area .panel_box.active {
  display: block;
}

.lifeinfo .panel_area .panel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 14px 24px;
  cursor: pointer;
  border-bottom: 1px solid #dbd6d4;
}

.lifeinfo .panel_area .panel:first-of-type {
  border-top: none;
}

.lifeinfo .panel_area .marker_img {
  width: 19px;
  margin: 0 5px 0 0;
}

.lifeinfo .panel_area .panel_txt {
  width: calc(100% - 25px);
}

.lifeinfo .panel_area .panel p {
  font-family: "Roboto", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  letter-spacing: 0;
  line-height: 1.2;
}

.lifeinfo .panel_area .panel_txt1 {
  font-size: 16px;
  text-align: left;
}

.lifeinfo .panel_area .panel_txt2 {
  margin: 8px 0 0;
  font-size: 12px;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .lifeinfo .map_panel_set_area {
    max-width: min(90vw, 1425.6px);
    display: block;
    margin-top: 10px;
  }
  .lifeinfo .mapbox {
    width: 100%;
    height: 50vh;
  }

  .lifeinfo .panel_area {
    padding: 30px 20px;
    width: 100%;
  }
}
